#wa-compimage-jbmsr7en1j82hk {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbmsr7en1j86dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-jbmt8szg7j4qj4 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbmt8szg7j4rts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compsubpage-jbmsr7en5kj5dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbmsr7en5kj5dk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbmsr7en5kj5dk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbmt8szg680lo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbmt8szg680lo0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbmt8szg680lo0>.wa-container-vspacer {height:0px;}
#wa-comptext-jbmsr7en4x0vo8 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jbmsr7en4x169s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmsr7en4x17io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmsr7en4x1b9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmt8szg7cipag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbmt8szg7cit14 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-container-jbmt8r1j3g7m8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbmt8r1j3g7m8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbmt8r1j3g7m8w>.wa-container-vspacer {height:0px;}
#wa-container-jbmt8szg7d02o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbmt8szg7d02o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbmt8szg7d02o0>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr7en3uj00o>.wa-item-rowspacer {height:10px;}
#wa-row-jbmsr7en3uj05c>.wa-item-rowspacer {height:25px;}
#wa-row-jbmsr7en3uj0a0>.wa-item-rowspacer {height:5px;}
#wa-row-jbmsr7en70oj14 {margin:0px 0px;}
#wa-row-jbmsr7en70oj14>div {padding: 0px 0px;}
#wa-row-jbmsr7en70okt4 {margin:0px 0px;}
#wa-row-jbmsr7en70okt4>div {padding: 0px 0px;}
#wa-row-jbmsr7en70ol3s {margin:0px 0px;}
#wa-row-jbmsr7en70ol3s>div {padding: 0px 0px;}
#wa-row-jbmsr7en70oleg {margin:0px 0px;}
#wa-row-jbmsr7en70oleg>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olug {margin:0px 0px;}
#wa-row-jbmsr7en70olug>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olzs {margin:0px 0px;}
#wa-row-jbmsr7en70olzs>div {padding: 0px 0px;}
#wa-row-jbmsr7en70omqg {margin:0px 0px;}
#wa-row-jbmsr7en70omqg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzeg {margin:0px 0px;}
#wa-row-jbmt8szg3xvzeg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzi0 {margin:0px 0px;}
#wa-row-jbmt8szg3xvzi0>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzlk>.wa-item-rowspacer {height:50px;}
#wa-row-jbmt8szg3xvzw8>.wa-item-rowspacer {height:25px;}
#wa-row-jbmt8szg3xw0ag {margin:0px 0px;}
#wa-row-jbmt8szg3xw0ag>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0hk>.wa-item-rowspacer {height:10px;}
#wa-row-jbmt8szg3xw0oo {margin:0px 0px;}
#wa-row-jbmt8szg3xw0oo>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0s8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw0s8>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0zc {margin:0px 0px;}
#wa-row-jbmt8szg3xw0zc>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1ko {margin:0px 0px;}
#wa-row-jbmt8szg3xw1ko>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1o8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw1o8>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1vc>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jbmt8r1o3g7lh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt8r1o3g7lh4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt8r1o3g7lh4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmt8szg7czvq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt8szg7czvq0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt8szg7czvq0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmt8szg7czwhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt8szg7czwhs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt8szg7czwhs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbmt8szg7czx9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbmt8szg7czx9k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbmt8szg7czx9k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr7en70oj14 {margin:0px 0px;}
#wa-row-jbmsr7en70oj14>div {padding: 0px 0px;}
#wa-row-jbmsr7en70okt4 {margin:0px 0px;}
#wa-row-jbmsr7en70okt4>div {padding: 0px 0px;}
#wa-row-jbmsr7en70ol3s {margin:0px 0px;}
#wa-row-jbmsr7en70ol3s>div {padding: 0px 0px;}
#wa-row-jbmsr7en70oleg {margin:0px 0px;}
#wa-row-jbmsr7en70oleg>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olug {margin:0px 0px;}
#wa-row-jbmsr7en70olug>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olzs {margin:0px 0px;}
#wa-row-jbmsr7en70olzs>div {padding: 0px 0px;}
#wa-row-jbmsr7en70omqg {margin:0px 0px;}
#wa-row-jbmsr7en70omqg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzeg {margin:0px 0px;}
#wa-row-jbmt8szg3xvzeg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzi0 {margin:0px 0px;}
#wa-row-jbmt8szg3xvzi0>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0ag {margin:0px 0px;}
#wa-row-jbmt8szg3xw0ag>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0oo {margin:0px 0px;}
#wa-row-jbmt8szg3xw0oo>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0s8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw0s8>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0zc {margin:0px 0px;}
#wa-row-jbmt8szg3xw0zc>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1ko {margin:0px 0px;}
#wa-row-jbmt8szg3xw1ko>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1o8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw1o8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr7en70oj14 {margin:0px 0px;}
#wa-row-jbmsr7en70oj14>div {padding: 0px 0px;}
#wa-row-jbmsr7en70okt4 {margin:0px 0px;}
#wa-row-jbmsr7en70okt4>div {padding: 0px 0px;}
#wa-row-jbmsr7en70ol3s {margin:0px 0px;}
#wa-row-jbmsr7en70ol3s>div {padding: 0px 0px;}
#wa-row-jbmsr7en70oleg {margin:0px 0px;}
#wa-row-jbmsr7en70oleg>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olug {margin:0px 0px;}
#wa-row-jbmsr7en70olug>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olzs {margin:0px 0px;}
#wa-row-jbmsr7en70olzs>div {padding: 0px 0px;}
#wa-row-jbmsr7en70omqg {margin:0px 0px;}
#wa-row-jbmsr7en70omqg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzeg {margin:0px 0px;}
#wa-row-jbmt8szg3xvzeg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzi0 {margin:0px 0px;}
#wa-row-jbmt8szg3xvzi0>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0ag {margin:0px 0px;}
#wa-row-jbmt8szg3xw0ag>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0oo {margin:0px 0px;}
#wa-row-jbmt8szg3xw0oo>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0s8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw0s8>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0zc {margin:0px 0px;}
#wa-row-jbmt8szg3xw0zc>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1ko {margin:0px 0px;}
#wa-row-jbmt8szg3xw1ko>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1o8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw1o8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbmsr7en70oj14 {margin:0px 0px;}
#wa-row-jbmsr7en70oj14>div {padding: 0px 0px;}
#wa-row-jbmsr7en70okt4 {margin:0px 0px;}
#wa-row-jbmsr7en70okt4>div {padding: 0px 0px;}
#wa-row-jbmsr7en70ol3s {margin:0px 0px;}
#wa-row-jbmsr7en70ol3s>div {padding: 0px 0px;}
#wa-row-jbmsr7en70oleg {margin:0px 0px;}
#wa-row-jbmsr7en70oleg>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olug {margin:0px 0px;}
#wa-row-jbmsr7en70olug>div {padding: 0px 0px;}
#wa-row-jbmsr7en70olzs {margin:0px 0px;}
#wa-row-jbmsr7en70olzs>div {padding: 0px 0px;}
#wa-row-jbmsr7en70omqg {margin:0px 0px;}
#wa-row-jbmsr7en70omqg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzeg {margin:0px 0px;}
#wa-row-jbmt8szg3xvzeg>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xvzi0 {margin:0px 0px;}
#wa-row-jbmt8szg3xvzi0>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0ag {margin:0px 0px;}
#wa-row-jbmt8szg3xw0ag>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0oo {margin:0px 0px;}
#wa-row-jbmt8szg3xw0oo>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0s8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw0s8>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw0zc {margin:0px 0px;}
#wa-row-jbmt8szg3xw0zc>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1ko {margin:0px 0px;}
#wa-row-jbmt8szg3xw1ko>div {padding: 0px 0px;}
#wa-row-jbmt8szg3xw1o8 {margin:0px 0px;}
#wa-row-jbmt8szg3xw1o8>div {padding: 0px 0px;}
}
